API ReferenceAccount
List the user's data exports
GET
Requires the account:read scope — See your profile and notification preferences.
cookie
better-auth.session_token<token>BetterAuth session cookie. Used by the dashboard / browser clients. When present, the active project is taken from the x-project-id header.
OK
application/json- response
success*trueValue in
truedata*curl -X GET 'https://api.sendly.now/api/users/me/exports'Example Response
{ "success": true, "data": { "exports": [ { "id": "string", "status": "PENDING", "recordCount": 0, "byteSize": 0, "failureReason": "string", "expiresAt": "2019-08-24T14:15:22Z", "completedAt": "2019-08-24T14:15:22Z", "createdAt": "2019-08-24T14:15:22Z" } ], "retentionHours": 0 }}